Log in or register to post comments

Iphone 11- can't get positional device tracker to work

October 19, 2020 - 7:23pm #1

Hi! Does anyone have any suggestions? I working on a project that would build fine to my iphone8 but when that phone went belly up, I can't get the project to build with the ground plane to my new iPhone 11. When I try just building a Vuforia Core Engine scene to my phone it says "unsupported device- this devices has failed to start the Positional Device Tracker." 

Any help would be greatly appreciated! 

Iphone 11- can't get positional device tracker to work

October 20, 2020 - 5:07am #2

Hi,

Yes, the issue is with iOS14.x and older Vuforia SDK versions.

After iOS 14.x was released we noticed that due to compability issues, only SDK 9.3+ will work. My recommendation would be to use our latest 9.4 version.

Thank you.

Vuforia Engine Support

Log in or register to post comments